Selenium – Session not created exception: Chrome version must be >= 62.0.3202.0

What I Did

  1. Remove the chromedriver-helper gem
  2. Build via CircleCI with Rebuild without cache

We have to install chromedriver manually when running the test which requires chromedriver on local dev environment.

Thank you guys!


Updated

I have to run rebuild without cache all time to pass the build.

and sudo apt update && sudo apt install google-chrome-stable can’t install proper Chrome version.

Using old chromedriver is not good solution for this issue and I’ll wait for the Docker image fixed.

https://discuss.circleci.com/t/session-not-created-exception-chrome-version-must-be-62-0-3202-0/19258/7